Subject: Re: bug#20772: 24.4; KERN_INVALID_ADDRESS on OS X 10.10.3

From: Alan Third <[email-masked]>
Date: Mon, 13 Jun 2016 22:19:33 +0100

On Mon, Jun 13, 2016 at 07:11:10PM +0200, Blaz Merela wrote:
> Had rebooted OS X and both Emacs 25 and .emacs are fine. Seems I was
> misreporting and Emacs 25 didn't really crash on first reboot after
> upgrading from 24.4.

Thanks for letting me know. I'll close the bug report.
-- 
Alan Third